Todo App 

Steps to deploy App

1. Run 'npm i' command on both directories (front and api).
2. Run both directories with 'npm start' through command line interface.
3. Import database to mysql local server.
4. Open tab on http://127.0.0.1:3000